Subject: Ticket Assigned - Delivery address
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 11:11:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery address Good Day! 
Regarding the items I ordered last Friday (2/4/2021), may I request to change the delivery address from home delivery to my work place so that anytime this week I will be available to receive my parcel.
Office address: SMART SALEM MEDICAL FITNESS CITY WALK, Building 23, Al Wasl Dubai UAE.
Order number for your reference: 9647480202
Thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344947